Subject: Dural??

From: [email-masked] (ChrisB1981)
Date: 3 Jan 1995 17:55:01 -0500

I have been reading some articles in back issues of the British Model
Engineer Magazine per improvements to the Unimat SL lathe.  They mention
silver steel and Dural.  I realize that silver steel is what we (in
America) call drill rod.  What is Dural?  My best guess so far is durable
aluminum.  Is it available in the U.S.?  Would brass be an o k subsitute?

                                                          Thanks,
                                                                      Reg
Barron
                                                       (posting from my
Son's Computer)